Google日本語入力のオープンソース版mozcの新しいバージョンが出たので一応

gclient syncして
コンパイルしただけなのにエラーが出たのでちょっとびびったけど、エラーメッセージに書かれているパッケージを入れればOK

増えたパッケージはlibprotobuf-devとlibgtest-dev

ということで端末より
sudo apt-get install libprotobuf-dev libgtest-dev

で後はコンパイル

でバージョンが0.10.288.102-1から0.11.354.100に変更されました。

一応パッケージです^^
Ubuntu10.04 x86用パッケージとなります。
野良ビルドなので使用に関しては自己責任でよろしくおねがいします。
http://www.megaupload.com/?d=BWADBNSS

コメントを残す